Bug 193636 - List corruption when doing an rmmod snd_seq_dummy
Summary: List corruption when doing an rmmod snd_seq_dummy
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-31 08:14 UTC by Fabrice Bellet
Modified: 2015-01-04 22:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-11 19:31:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log message (3.08 KB, text/plain)
2006-05-31 08:14 UTC, Fabrice Bellet
no flags Details

Description Fabrice Bellet 2006-05-31 08:14:55 UTC
Hi,

While removing some unused kernel modules on the latest development kernel
(2.6.16-1.2232_FC6), removing snd_seq_dummy caused a list corruption. The list
of the sound modules previously successfully removed are : snd_intel8x0,
snd_ac97_codec, snd_ac97_bus. Log message follows.

Comment 1 Fabrice Bellet 2006-05-31 08:14:55 UTC
Created attachment 130258 [details]
log message


Note You need to log in before you can comment on or make changes to this bug.